# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.address',
 'thx.address.api',
 'thx.address.api.version1',
 'thx.address.management',
 'thx.address.management.commands',
 'thx.address.migrations',
 'thx.address.tests']

package_data = \
{'': ['*'],
 'thx.address': ['docs/*',
                 'locale/it/LC_MESSAGES/*',
                 'static/address/admin/*',
                 'static/address/img/*',
                 'static/address/src/*',
                 'templates/address/*',
                 'templates/includes/*']}

install_requires = \
['Django>=2,<4',
 'thx-admin-tools>=0.2.1',
 'thx-api>=0.1',
 'thx-core>=0.1',
 'thx-l10n>=0.0.7,<0.0.8']

setup_kwargs = {
    'name': 'thx-address',
    'version': '0.0.6',
    'description': 'Manage addresses',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
